This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Re:Gwenview still does not have Kipi Plugins!

Posted by: Anonymous Coward on February 12, 2007 04:02 AM
check your repositories... for Ubuntu.
before, you comment please!
what do you see, and what don't you see, and then if you try to install KIPI (eventually) do they work fully (repositories are managed by whom)?

#

Return to Linspire to be based on Ubuntu